
Figure - Bug #111314
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110871 (New): BSP-BVT测试-蓝牙测试

【BSP】【EVT】【BT】【必现】 蓝牙音箱调节音量，无音量条显示
2022-08-17 20:05 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-17

Priority: Normal Due date:

Assignee: SZTS_TEST 邹涛 % Done: 30%

Category: LC Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: 0.0.0.20220817_alpha_private_userdebug

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

操作步骤：

1、DUT蓝牙配对连接蓝牙音箱

2、播放任意视频，视频播放过程中使用蓝牙音箱上的音量按键调节音量大小

3、查看声音输出和屏幕显示

实际结果：

1、蓝牙音箱上的音量按键可以调节输出音量大小

2、屏幕无音量条显示

预期结果：

1、蓝牙音箱调节音量过程中，屏幕显示音量条

History

#1 - 2022-08-22 14:07 - CD LC 陶洪普

- Status changed from New to NEED_INFO

- Assignee changed from CD LC 陶洪普 to SZTS_TEST 邹涛

音量调节有两种：

如果是音响调节的自身音量，不是系统的音量，不会有进度条．

请确认调节音量之后，设备连接其他蓝牙印象设备，音量是否有变化？

#2 - 2022-08-24 11:33 - SZTS_TEST 邹涛

蓝牙音箱连接后会同步系统音量，在音箱端调节音量应该有进度条显示和变化

#3 - 2022-08-24 11:34 - SZTS_TEST 邹涛

- Assignee changed from SZTS_TEST 邹涛 to CD LC 陶洪普
#4 - 2022-09-14 11:13 - CD TPM-申艳艳

- Category set to LC

#5 - 2022-09-14 21:56 - CD LC 陶洪普

- Assignee changed from CD LC 陶洪普 to SZTS_TEST 邹涛

Hi 邹涛，

在播放音乐的时候，可以调节音量大小，乳沟没有播放音乐，音量调节可能会实效。

这个在其他原生设备都有相同的行为。

请问这个用例的来源是?

#6 - 2022-09-15 11:26 - SZTS_TEST 邹涛

问题描述得很清楚是在播放视频的前置条件下，使用蓝牙音箱调节音量无音量条显示；问题重点是声音大小可调节，无音量条显示

#7 - 2022-09-15 11:27 - SZTS_TEST 邹涛

- Assignee changed from SZTS_TEST 邹涛 to CD LC 陶洪普

#8 - 2022-09-15 16:30 - SZTS_TEST 邹涛

- Status changed from NEED_INFO to ASSIGNED

#9 - 2022-09-27 11:32 - 物联网项目组-RD3_CDTS 周飞

- Target version set to VX1_MCE_FSE_V3.0_20221030

#10 - 2022-10-18 12:17 - CD LC 陶洪普

根据实际测试结果

1、蓝牙音箱上的音量按键可以调节输出音量大小

2、屏幕无音量条显示

音量调节可以调节音响自身音量和调节系统音量两种. 该情况属于调节音响设备本身的音量.不会有进度条显示.

下一步, 再次确认日志和使用两种设备复现.

#11 - 2022-10-18 12:17 - CD LC 陶洪普

- % Done changed from 0 to 30

#12 - 2022-10-21 13:46 - CD LC 陶洪普

更新:

音量调节有两种:

- 系统的音量变化

- 另外是外设音响或者耳机的音量变化(系统的音量不变)

与邹涛确认, 该现在在该蓝牙印象是出现,其他蓝牙印象未发现. 请测试找到该音响, 按照下面方法确认

----

蓝牙音响调低或者调高到极限值, 然后切换其他蓝牙音响或耳机,确认蓝牙的音量?

如果音量不是上一个蓝牙的设定值,则上一个蓝牙调节的是其自身的音量, 这种调节不会有音量显示.
#13 - 2022-10-21 17:09 - CD LC 陶洪普

- Status changed from ASSIGNED to RESOLVED

已澄清，该Issue中调节的是音响自身的音量．

#14 - 2022-10-21 17:10 - CD LC 陶洪普

- Assignee changed from CD LC 陶洪普 to SZTS_TEST 邹涛

#15 - 2022-10-21 17:31 - SZTS_TEST 邹涛

该蓝牙音箱调节的是音箱自己的音量，不是调节系统音量。故关闭该bug

#16 - 2022-10-21 17:31 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#17 - 2022-10-21 17:31 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

Files

logcat_蓝牙音箱调节音量无音量条显示.txt 2.72 MB 2022-08-17 SZTS_TEST 邹涛
